/* Growl Notification */
"Connection failed" = "Methodd y cysylltiad";

/* Growl Notification */
"Connection opened" = "Agorwyd cysylltiad";

/* Growl Notification */
"Download complete" = "Cwblhauwyd lawrlwytho";

/* Growl Notification */
"Synchronization complete" = "Cwblhauwyd cyd-drefnu";

/* Growl Notification */
"Upload complete" = "Cwblhauwyd fynylwytho";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
